List Folder Documents

List owned documents directly contained by an owned folder.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

folder_idUUIDRequired
Folder ID.

Query parameters

cursorstringOptional
Opaque cursor returned by the previous page.
limitintegerOptional
Number of documents to return. Defaults to 50 and cannot exceed 100.
archivedbooleanOptional
Return archived or active documents. Defaults to false.
typeenumOptional
Optionally filter by document type.
Allowed values:

Response

This endpoint returns an object.
documentslist of objects
Documents in this page.
next_cursorstringOptional
Opaque cursor for the next page, or null when this is the last page.

Errors

400
Invalid Cursor
401
Authentication Error
404
Folder Not Found